ps2ascii(1)

NAME
ps2ascii - Aladdin Ghostscript PostScript or PDF to ASCII translator

SYNOPSIS
ps2ascii [input.ps [output.txt]]
ps2ascii input.pdf [output.txt]

DESCRIPTION
ps2ascii extracts ASCII text from PostScript or PDF, using gs(1). If the pathname "input.ps" is not specified, PostScript is read from standard input; PDF input must come from an explicitly-named file, not standard input. If the pathname "output.txt" is not specified, the ASCII text is written to standard output. ps2ascii doesn't look at font encoding, and isn't very good at dealing with kerning, so for dealing with PostScript (but not currently PDF), you might consider pstotext(1).

SEE ALSO
pstotext(1)

AUTHOR OF DOCUMENTATION
Paul McJones <mcjones@pa.dec.com>